<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="ToestandInformatie"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element stoplap2:ToestandInformatie</title></head><body id="ToestandInformatie"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul><li><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a></li><li><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a></li><li><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a></li><li><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a><ul><li><a href="stoplap2_xsd_Element_stoplap2_alleDoelen.html">alleDoelen</a></li><li><a href="stoplap2_xsd_Element_stoplap2_datumInwerkingtreding.html">datumInwerkingtreding</a></li><li><a href="stoplap2_xsd_Element_stoplap2_gerealiseerdeDoelen.html">gerealiseerdeDoelen</a></li><li><a href="stoplap2_xsd_Element_stoplap2_isOntwerp.html">isOntwerp</a></li><li class="active"><a href="stoplap2_xsd_Element_stoplap2_ToestandInformatie.html">ToestandInformatie</a></li><li><a href="stoplap2_xsd_Element_stoplap2_UitleveringRegelingVersie.html">UitleveringRegelingVersie</a></li></ul></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element stoplap2:ToestandInformatie</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/lvbb/DSO-PI12</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
      <p class="p">
         <strong class="ph b">Beschrijving</strong>
      </p>
     <p class="p">Informatie van de toestand</p>
   </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="ToestandInformatie__stoplap2_xsd_Element_stoplap2_ToestandInformatie"><img usemap="#d2707e95" class="image" src="img/stoplap2_xsd_Element_stoplap2_ToestandInformatie.png"><map name="d2707e95" id="d2707e95"><area href="stoplap2_xsd_Element_stoplap2_isOntwerp.html#isOntwerp" alt="Element stoplap2:isOntwerp" title="Element stoplap2:isOntwerp" shape="rect" coords="222,2,348,46"><area href="stoplap2_xsd_Element_stoplap2_datumInwerkingtreding.html#datumInwerkingtreding" alt="Element stoplap2:datumInwerkingtreding" title="Element stoplap2:datumInwerkingtreding" shape="rect" coords="222,56,406,100"><area href="stoplap2_xsd_Element_stoplap2_gerealiseerdeDoelen.html#gerealiseerdeDoelen" alt="Element stoplap2:gerealiseerdeDoelen" title="Element stoplap2:gerealiseerdeDoelen" shape="rect" coords="222,110,396,135"><area href="stoplap2_xsd_Element_stoplap2_alleDoelen.html#alleDoelen" alt="Element stoplap2:alleDoelen" title="Element stoplap2:alleDoelen" shape="rect" coords="222,145,346,170"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Element </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="stoplap2_xsd_Element_stoplap2_UitleveringRegelingVersie.html#UitleveringRegelingVersie">Element stoplap2:UitleveringRegelingVersie</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="stoplap2_xsd_Element_stoplap2_alleDoelen.html#alleDoelen">Element stoplap2:alleDoelen</a>, <a class="xref" href="stoplap2_xsd_Element_stoplap2_datumInwerkingtreding.html#datumInwerkingtreding">Element stoplap2:datumInwerkingtreding</a>, <a class="xref" href="stoplap2_xsd_Element_stoplap2_gerealiseerdeDoelen.html#gerealiseerdeDoelen">Element stoplap2:gerealiseerdeDoelen</a>, <a class="xref" href="stoplap2_xsd_Element_stoplap2_isOntwerp.html#isOntwerp">Element stoplap2:isOntwerp</a>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>